import { _ as _baseGetAllKeys } from "./_baseGetAllKeys.mjs";
import { _ as _getSymbols } from "./_getSymbols.mjs";
import { k as keys_1 } from "./keys.mjs";
var baseGetAllKeys = _baseGetAllKeys, getSymbols = _getSymbols, keys = keys_1;
function getAllKeys(object) {
  return baseGetAllKeys(object, keys, getSymbols);
}
var _getAllKeys = getAllKeys;
export {
  _getAllKeys as _
};
